.highlightSpan {
	cursor:pointer;
	font-weight:normal;
	color:#228b22;
        border-bottom: 1px dotted #228b22;
}
.red {
	color:#FF0000;
}
#clickPosText {
	background-color:#fff;
	color:#333;
	border:1px solid #000000;
	padding:5px;
	font-size:80%;
	position:absolute;
	cursor:pointer;
	width:300px;
}
#clickPosText * {
	color:#FFFFFF;
}
